---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return string guildInfoText
---Returns guild information text. Only returns valid data after calling GuildRoster() and the following GUILD_ROSTER_UPDATE event has fired. This text appears when clicking the "Guild Information" button in the default UI's Guild window.
function GetGuildInfoText() end
